"add" = "Toevoegen";
"copy" = "Kopiëren";
"createFrom" = "Creëer bestandsnamen van:";
"CreatePages" = ", tijdens het creëren van pagina's";
"createTokens" = "Nummer, Titel, Status, Label, Bestandsnaam";
"delete" = "Verwijderen";
"duplicate" = "Dupliceren";
"footnotes" = "Voetnoten";
"ignore" = "Negeren";
"insertBetween" = "Invoegen tussen documenten:";
"insertTokens" = "Nieuwelijn, Tabstop, Nieuwepagina";
"marginsWarning" = "Opgelet! Ten minste één van de ingevoerde margewaardes is te klein voor de huidig geselecteerde printer.";
"noSubtitle" = "Geen ondertitel";
"pageNumberFormat" = "Pagina %d van %d";
"pdfName" = "PDF Formaat";
"pictures" = "Afbeeldingen";
"remove" = "Verwijderen";
"rtfName" = "Verrijkt Tekstformaat";
"wordName" = "Word Formaat";
